body
{
	text-align: center;
	margin: 0px 0px;
	padding: 0px;
	background-color: #f4f2ee;
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #554830;
	border: none;
}

#h1
{
    font-family: 'Open Sans', arial, sans-serif;
    color: Green;
}
h2
{
	color: Green;
	font-family: 'Open Sans', arial, sans-serif;
    font-weight: lighter;
}

a, a:visited, img
{
	text-decoration: none;
    color: #554830;
	border: none;
}
/*for chrome - begin */
area
{
    outline: none;
}
/*for chrome - end */
a:hover
{
	color: #4D4637;
}
.dlna_header_nav
{
    position: absolute;
    text-align: center;
    top: 6px;
	left: 510px;
	color: Gray;
	font-size: 92%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

.dlna_header_nav li
{
    float: left;
}

#dlna_header_nav_consumer
{
    color: Green;
    width: 140px;
    border: none;
}

#dlna_header_nav_industry
{
    width: 120px;
    border: none;
}

#dlna_header_nav_other
{
    font-size: 86%;
    padding-top: 2px;
    width: 148px;
    border: none;
}

#dlna_home
{
    position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1163px;
	height: 1200px;
	
/*	background-repeat: no-repeat;
	background-image: url(images/dlna_home_back.png);*/
    
	border: none;
}

#dlna_community
{
    position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1163px;
	height: 1500px;
	background-repeat: no-repeat;
	background-image: url(images/dlna_community_back.png);
	border: none;
}

#dlna_possibilities
{
    position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1163px;
	height: 1500px;
	background-repeat: no-repeat;
	background-image: url(images/dlna_possibilities_back.png);
	border: none;
}

#dlna_header
{
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: 124px;
	border: none;
}

#dlna_header_consumers
{
    position: absolute;
    text-align: center;
    top: 8px;
	left: 520px;
	color: Green;
	font-size: small;
    border: none;
}

#dlna_header_industry
{
    position: absolute;
    text-align: center;
    top: 8px;
	left: 660px;
	font-size: small;
	color: Black;
    border: none;
}

#dlna_header_other
{
    position: absolute;
    text-align: center;
    top: 8px;
	left: 780px;
	font-size: 80%;
	color: Gray;
    border: none;
}

#dlna_header_other a, 
#dlna_header_other a:hover, 
#dlna_header_other a:visited
{
    color: Gray;
}

#btn_dlna_chinese
{
    position: absolute;
    top: 2px;
    left: 932px;
	width: 60px;
	height: 25px;
	background-repeat: no-repeat;
	background-image: url(images/btn_dlna_chinese.png);
	border: none;
}

#btn_dlna_japanese
{
    position: absolute;
    top: 2px;
    left: 992px;
	width: 60px;
	height: 25px;
	background-repeat: no-repeat;
	background-image: url(images/btn_dlna_japanese.png);
	border: none;
}

#dlna_header_logo
{
    position: absolute;
    text-align: center;
	top: 20px;
	left: 130px;
	width: 166px;
	height: 44px;
	background-repeat: no-repeat;
	background-image: url(images/header_dlna_logo.png);
	border: none;
}

#dlna_header_search
{
    position: absolute;
	top: 43px;
	left: 820px;
	border: 0;
	text-align: right;
}
#btn_possibilities,
#btn_howto,
#btn_community
{
    position: absolute;
	top: 42px;
}
#btn_community
{
   left: 664px;
}

#btn_howto
{
	left: 504px;
}

#btn_possibilities
{
	left: 344px;
}

#dlna_content
{
    position: relative;
    z-index: 1;
    text-align: left;
    margin-left: auto;
	margin-right: auto;
    width: 1163px;
    height: auto;
	border: none;
}

#dlna_footer
{
    position: relative;
    margin-left: auto;
	margin-right: auto;
    width: 949px;
    height: 146px;
	background-repeat: no-repeat;
	background-image: url(images/footer_back.png);
	border: none;
}

#dlna_footer_logo
{
    position: absolute;
	top: 28px;
	left: 40px;
    width: 158px;
    height: 54px;
	background-repeat: no-repeat;
	background-image: url(images/footer_dlna_logo.png);
	border: none;
}

#dlna_footer_copyright
{
    position: absolute;
	top: 88px;
	left: 40px;
    width: 158px;
    height: auto;
    text-align: center;
    font-size: 60%;
    color: Gray;
	border: none;
}

#dlna_footer_links
{
    position: absolute;
	top: 26px;
	left: 246px;
    width: auto;
    height: auto;
    text-align: left;
    font-size: 84%;
    vertical-align: middle;
	border: none;
}

#dlna_footer_links ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    list-style-type: none;
    width: 158px;
    border: none;
}

#dlna_footer_links li
{
    padding-bottom: 5px;
}

#dlna_footer_links td
{
    width: 158px;
    height: 20px;
}

#dlna_footer_facebook_logo
{
	background-image: url(images/footer_facebook_logo.png);
}

#dlna_footer_twitter_logo
{
	background-image: url(images/footer_twitter_logo.png);
}

#dlna_footer_youtube_logo
{
	background-image: url(images/footer_youtube_logo.png);
}

#dlna_footer_twitter_content
{
    position: absolute;
	top: 12px;
	left: 726px;
    width: 208px;
    height: 124px;
    text-align: left;
    color: #4d4637;
    font-size: 90%;
	border: none;
}

#dlna_footer_twit_back
{
    background-image: url("images/footer_twit_back.png");
    background-repeat: no-repeat;
    font-size: 12px;
    height: 94px;
    line-height: 120%;
    overflow: hidden;
    padding: 5px;
}

#dlna_btn_footer_share
{
    position: absolute;
	top: 115px;
	left: 354px;
    width: 241px;
    height: 31px;
	background-repeat: no-repeat;
	background-image: url(images/btn_footer_share.png);
	border: none;
}

#btn_home_left
{
    position: absolute;
    z-index: 2;
    top: 152px;
	left: 100px;
    width: 40px;
    height: 41px;
    background-repeat: no-repeat;
	background-image: url(images/btn_home_left.png);
	border: none;
}

#btn_home_right
{
    position: absolute;
    z-index: 2;
    top: 152px;
	left: 1022px;
    width: 40px;
    height: 41px;
    background-repeat: no-repeat;
	background-image: url(images/btn_home_right.png);
	border: none;
}

/* search control styles - begin */
fieldset.sfsearchBox {
    background: url(images/search-bg.png) no-repeat right 0 ;
	border: 0;
    height: 35px;
    margin: 0;
    padding: 3px 0 0;
}
.sfsearchTxt 
{
    background: transparent;
    border: 0;
	height: 28px;
    line-height: 28px;
    margin-right: 15px;
    width: 180px;
    /*height: 25px;
    margin-top: 4px;
    width: 180px;
    padding-top: 3px;*/
}
.sfsearchSubmit
{
    background: transparent;
    border: 0;
	cursor: pointer;
    text-indent: -999px;
    width: 32px;
    /*color: transparent;
    cursor: pointer;
    font-size: 0;
    height: 25px;
    line-height: 25px;
    margin-left: 14px;
    padding: 0;
    width: 33px;*/
}
/* search control styles - end */

.hidden
{
    display: none;
}

/* apply for membership start */
.applyformembership
{
    padding: 10px;
}

.applyformembership_required_back,
.form_page_content
{
	/*background: url(images/applyformembership_required_back.png) no-repeat;*/
}

.form_page_content .required_instruction_text
{
    color: Green;
    font-weight: bold;
    font-size: 92%;
    padding-left: 15px;
	background: url(images/applyformembership_required_img.png) no-repeat 0 50%;
}
.form_page_content .formpage_license_wrapper
{
    border: 1px outset gray;
    border-radius: 12px 12px 12px 12px;
    margin: 20px 20px 20px 55px;
}
.form_page_content .formpage_license-container 
{
    margin: 10px 0;
    max-height: 160px;
    overflow-y: scroll;
    padding: 0px 40px 20px 10px;
}
.applyformembership_required_text
{
    width: 160px;
    font-size: 92%;
    color: #7D6841;
	float: left;
	padding-left: 10px;
}

.applyformembership_required_text_green
{
    color: Green;
    font-weight: bold;
}

.applyformembership_required_img
{
    position: relative;
    top: 4px;
    float: left;
    width: 11px;
    height: 11px;
	background-repeat: no-repeat;
	background-image: url(images/applyformembership_required_img.png);
    border: none;
}

.applyformembership_unrequired
{
    position: relative;
    float: left;
    width: 11px;
    height: 11px;
    border: none;
}

.applyformembership_content
{
    float: left;
    width: 790px;
    padding: 0;
}

.applyformembership_content_top
{
    height: 16px;
	background-repeat: no-repeat;
	/*background-image: url(images/applyformembership_content_top.png);*/
}

.applyformembership_content_bottom
{
    height: 16px;
	background-repeat: no-repeat;
	/*background-image: url(images/applyformembership_content_bottom.png);*/
}

.applyformembership_content_error
{
    /*text-align: center;*/
    color: Red;
}

.applyformembership_content_table
{
    margin: 20px 50px 30px 50px;
    width: 80%;
}

.applyformembership_content_table td
{
    padding: 10px 0;
	vertical-align: top;
}

.applyformembership_content_table_left
{
    width: 25%;
    text-align: right;
    border: none;
}

.applyformembership_content_table td.applyformembership_content_table_right
{
    width: 75%;
    text-align: left;
    padding-left: 10px;
}

.applyformembership_content_textbox
{
    width: 90%;
}

.applyformembership_content_captcha
{
    position: absolute;
    bottom: 30px;
    right: 164px;
    width: 302px;
    height: 52px;
	background-repeat: no-repeat;
	background-image: url(images/btn_applyformembership_submit.png);
    border: none;
}

.btn_applyformembership_submit
{
    width: 302px;
    height: 52px;
	background-repeat: no-repeat;
	background-image: url(images/btn_applyformembership_submit.png);
    border: none;
}
/* apply for membership end */
/* form pages */
.formPage
{
	/*background: url(images/applyformembership_required_back.png) no-repeat;
	*/
}

.formPageLeft
{
    font-size: 92%;
}
.formPageLeft span
{
    color: Green;
    font-weight: bold;
}

.formContainer
{
    background-repeat: no-repeat;
     background-image: url(images/dlnaConsumerContactFormBkgnd.png);
	 min-height: 640px;
}

.adminContainer
{
    background-repeat: no-repeat;
     background-image: url(images/applyformembership_required_back.png);
	 min-height: 640px;
}
